/* @override http://maxbrooks.dev.us.randomhouse.com/wp-content/themes/maxbrooks/css/render-1.css */

/* @override http://maxbrooks.dev.us.randomhouse.com/wp-content/themes/maxbrooks/css/render.css */

@charset "utf-8";
/* {wrapbootstrap} - Portfolio Igniter 1.1*/

h1, h2 {
}
.footer {
	padding: 14px 15px 15px;

}

footer#colophon{
	clear: both;
	height: 80px;
	background: #111;
	padding-left: 50px;
	margin-bottom: -20px;
}
body * {
	font-family: 'Raleway', sans-serif;
	font-weight: 200;
}
p {
	font-weight:300;
	font-size:14pt;
	line-height:20pt;
}
h1 {
	font-size:48pt;
	font-weight:100;
	line-height:60pt;
}
p a {
	color:#FFFFFF;
	text-decoration:underline;
}
p a:hover {
	color:#FFF;
	text-decoration:none;
}
p a.btn {
	text-decoration:none!important;
}


/* colors */

.navbar-fixed-top {
position:fixed;
margin-bottom: 18px;
}

/* footer */
.footer {
	background:#333333;
	color: #444;
}
.footer p {font-size:12px; color: #444;
font-weight: 500;
}

#colophon p a, #colophon a:hover, #colophon a:active, #colophon a:visited{
	color: #444;
	text-decoration: none !important;
}


.footer p, .footer h1, .footer h2, .footer h3, .footer h4, .footer h5, footer h6 {
	color:#444;
}

/* elements */
span.rnd {
	font-size: 14px;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	border-radius: 50px;
	-moz-border-radius: 50px;
	width: 44px;
	height: 44px;
	text-indent: 8px;
	line-height: 44px;
	position: absolute;
	margin-top: 8px;
	margin-left: 2px;
	font-weight: normal;
	text-transform: lowercase;
	font-weight:800;
	font-style: italic;
	text-shadow: 1px 2px 0 rgba(0,0,0,0.075);
	-webkit-box-shadow: 1px 2px 0 0 rgba(0,0,0,0.075);
	-moz-box-shadow: 1px 2px 0 0 rgba(0,0,0,0.075);
}

.story {
	margin: 0 auto;
	min-height: 500px;
	position: relative;
	z-index: 2;
	margin-top: 50px;
	margin-left: 50px;
	margin-bottom: 20px;
}


/* pages */

section{
	float: left;
	width: 100%;
}


#home {
	background: url(../assets/concrete_wall.jpg) repeat ;
	color: white;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 30px;
	position: relative;
	width: 100%;
	padding-top: 95px;
}

#about{
	background: #fff;
	position: relative;
}

#app {
	background: #E4002C;
	position: relative;
}

#books{
	background: #fff;
	background-size:cover;
	color: #000;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
}
#second {
	background: url(../assets/secondBG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1300px;
	margin: 0 auto;
	overflow:hidden;
	padding: 0;
}

#third {
	background: #333;
	margin: 0 auto;
	padding: 40px 0 200px 0;
}
#third p, #third h1, #third h2, #third h3, #third h4, #third h5, #third h6 {color:#FFFFFF;}
#third h2 {font-weight:300;}

#fourth {
	background: url(../assets/thirdBG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1200px;
	padding: 100px 0 0 0;
}
#fifth {
	background: #8c31b7;
	height: 800px;
	margin: 0 auto;
	padding: 40px 0 0 0;
}

/* objects */


.parallax-object{

	background-position: 100% 0px; 
	color: white;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
	
}

.parallax-shadow{

	position: absolute;
	top: 70%;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 2;
}

.parallax-shadow-white{


	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	position: absolute;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	opacity: 1;
}

.parallax-container {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
	overflow: hidden;
}

#skulls {
/*	background: url(../assets/skulls.jpg) no-repeat fixed 100% 600px; */
}

#hand-shadow{

}

#hand {
		background: url(../assets/hand3.gif) no-repeat fixed; 
		
}

#zombie-holder{
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
position:absolute;
top: 0;
left: 0;
bottom: 0;
width:100%;
z-index: 1; 
}

.parallax-shadow-dark{
background: -moz-linear-gradient(left, rgba(34,34,34,1) 0%, rgba(27,27,27,1) 21%, rgba(9,9,9,0) 74%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(34,34,34,1)), color-stop(21%,rgba(27,27,27,1)), color-stop(74%,rgba(9,9,9,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(34,34,34,1) 0%,rgba(27,27,27,1) 21%,rgba(9,9,9,0) 74%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(34,34,34,1) 0%,rgba(27,27,27,1) 21%,rgba(9,9,9,0) 74%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(34,34,34,1) 0%,rgba(27,27,27,1) 21%,rgba(9,9,9,0) 74%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(34,34,34,1) 0%,rgba(27,27,27,1) 21%,rgba(9,9,9,0) 74%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
	position:absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width:100%;
	z-index: 1;
}

#zombie{
	background: url(../assets/hh.png) no-repeat fixed; 
	background-position: 100% 0px; 
	color: white;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -2; 
}
	


/* 
you can add floating object in to design :

<div class="bg"></div>
<div class="bg2"></div>

note : this will break bootstrap fluid and responsive.css
*/

.bg {
	background: url(../assets/objects.png) top left no-repeat fixed;
	height: 1200px;
	margin: 0 auto;
	padding: 0px;
	position: absolute;
	left:0px;
	;
	width: 800px;
	z-index: 1;
	overflow:hidden;
}
.bg2 {
	background: url(../assets/objects2.png) top left no-repeat fixed;
	height: 1400px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	left:-5px;
	width: 1200px;
	z-index: 1;
	overflow:hidden;
	top: 1379px;
}



/* = Home Content --------------------*/

h1.home-header{
	font-size:61px;
	line-height: 1.1em;
	letter-spacing: 5px;
	color: white;
	font-family:'Futura W01 Bold';
	color:white;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}

h2.home-subheader{
	font-family: Raleway, Arial;
	font-weight: 300;
	font-style: normal;
	color: #e4002c;
	font-size: 2.2em;
	line-height: 1.4em;
	margin-bottom: 20px;
	text-transform: none;
}

.home-content p{
	font-size: 1.7em;
	line-height: 1.3;
	font-weight: 300;
	font-family: Raleway, Arial;
	font-weight: 100;
	color: #ccc;
}

/* = About Section --------------------*/

h2.about-subheader{
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: white;
	line-height: 1em;
	margin: 0 0 20px 0;
	font-family:'Futura W01 Bold';
	font-size: 23px;
	color: #e4002c;
}

.about-info p {
	font-size: 20px;
	line-height: 1.4;
	font-weight: 500 !important;
	font-family: Raleway, Arial;
	font-weight: 100;
	color: #555;
}

.about-interview ul{
	margin: 0;
	list-style: none;
	
}

	li.interview-entry {
		margin-bottom: 30px;
	}
	
.about-divider{
	opacity: 0.6;
	margin-top: 15px;
	margin-bottom: 10px;
}

	.about-divider img.divider{
		width: 100%;
	}

#about p.answer{
	color: #555;
	font-weight: 500;
}

p.question {
	font-weight: 500;
	color: #e4002c;
	background: url('../assets/icon-question.png') no-repeat left top;
	padding: 0 0 0 60px;
	min-height: 50px;
	font-size: 18px;
	
}

p.answer{
	font-weight: 300;
	color: #ddd;
		font-size: 16px;
		padding: 0 0 0 60px;
		
	
}



/* = Book Information -----------------*/

.li-separator{
	padding-right: 8px;	
}

.book-info {
	color: #000;
}

.divider-sword{
margin-top: 20px;
margin-bottom: 15px;
}

.quote-icon{
	display: block;
	width: 50px;
	height: 58px;;
	background: url(assets/icon-quote.png) no-repeat;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.quote{
	margin: 0 0 10px 0;
	float: left;
	display: block;
	width: 100%;
}

.source {
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #555;
	font-family:'AlternateGothicW01-No2 691799';
	font-weight: normal;
	line-height: 1.2em;
	clear: both;
}

/* = App Information -----------------*/ 

.app-info h2{
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	line-height: 1.3em;
	margin: 0 0 20px 0;
	font-family:'Futura W01 Bold';
	font-size: 1.5em;
	margin: 0 0 5px;
	
}

.app-info h3{
	text-transform: none;
	font-family: Raleway;
	font-weight: 200;
	font-size: 23px;
	margin-bottom: 18px;
	color: #ddd;
}

.app-description p{
	font-weight: 300;
	color: #202020;
	font-size: 16px;
	font-weight: 500;
	}


.app-image {
	
}

.query-hide{
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	color: inherit;
}

.query-unhide{
	display: none;
}

	.app-image ul.nav.nav-tabs.row {
		border: 0;
		margin-top: 15px;
	}
	
	.app-image .btn{
		background: #000;
		border: 0;
		text-shadow: none;
		border-radius: 0 !important;
		-webkit-border-radius: 0 !important;
		-webkit-box-shadow: 0 !important;
		box-shadow: 0 !important;
		color: white;
		font-family:'Futura W01 Bold';
		text-transform: uppercase;
		letter-spacing: 2px;
		font-weight: normal;
	}
	
	.app-image ul.dropdown-menu {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.app-image li{
		padding:  0px;
	}
	
	.app-image li > a {
		padding: 0;
		border: 0;	
		}
	
	
	.app-image .btn-group li > a:hover {
		color: white;
	}

	.app-image li.active {
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		padding: 0;
	}
	
		.app-image li.active a{
			-webkit-box-shadow: none;
			box-shadow: none;
			border: none;
			border-right: none;
			border-bottom: none;		
			}
			
	.app-image .nav-tabs > li > a {	
	   opacity: 0.5;
	} 
	
	.nav-tabs > li > a:hover {
	  opacity: 1;
	}
	
	.app-image .nav-tabs > li.active > a {

	   opacity: 1;
	} 
	
	.store-logos{
		text-align: center;
		margin-top: 5px;
	}
	.store-logos img{
		width: 100%;
		margin: auto auto;
		opacity: 0.8;
	}
			
/* = Book Section ----------------------*/

.book-info header{
	margin: 0 0 20px 0;
}
.book-info h2, 
.news h2.featured-product-header {
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #e4002c;
	line-height: 1.3em;
	margin: 0 0 20px 0;
	font-family:'Futura W01 Bold';
	font-size: 1.5em;
	margin: 0 0 5px;
	
}

.book-info h3{
	text-transform: none;
	font-family: Raleway;
	font-weight: 200;
	font-size: 23px;
	margin-bottom: 18px;
}

.book-description p,
.audiobook-text p{
	color: #505050;
	font-size: 16px;
	font-weight: 500;
}

.book-description{
	font-size: 16px;
}

	.book-description ul{
	list-style: circle;
	}
	
	.book-description li{
	margin-bottom: 7px;
	}

.book-quotes h3{
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #e4002c;
	line-height: 1.3em;
	font-family:'Futura W01 Bold';
	font-size: 1.5em;
	margin: 0 0 10px;
}

.book-image {
	position: relative;
}

	.alternative-cover-wrapper{
		position: absolute;
		overflow: hidden;
		height: 262px;
		left: 0;
		top: 0;
		right :0;
		opacity: 0;
		-webkit-transition: opacity 200ms ease-in;
		-moz-transition: opacity 200ms ease-in;
		transition: opacity 200ms ease-in;
	}
	
	.alternative-cover-wrapper:hover{
		opacity: 1;
		-webkit-transition: opacity 200ms ease-in;
		-moz-transition: opacity 200ms ease-in;
		transition: opacity 200ms ease-in;
		
	}
	.alternative-cover{
		position: absolute;
		top: -3px;
		left: 0;
		right: 0;
		
	
	}
	
	.alternative-cover-caption{
		position: absolute;
		left: 10px;
		right: 10px;
		top: 10px;
		padding: 6px 6px;
		line-height: 1em;
		color: white;
		text-align: center;
		font-weight: 500;
		font-size: 12px;
		letter-spacing: 1px;
		background: rgba(0,0,0,0.5);
	}


	
	.alternative-cover:hover{
		opacity: 1;
		-webkit-transition: opacity 200ms ease-in;
		-moz-transition: opacity 200ms ease-in;
		transition: opacity 200ms ease-in;
		cursor: pointer;
		
	}
	
	.book-image ul.nav.nav-tabs.row {
		border: 0;
		margin-top: 15px;
	}
	
	.book-image .btn,
	.app-image .btn,
	.audiobook-image .btn{
		background: #E4002C;
		border: 0;
		text-shadow: none;
		border-radius: 0 !important;
		-webkit-border-radius: 0 !important;
		-webkit-box-shadow: 0 !important;
		box-shadow: 0 !important;
		color: white;
		font-family:'AlternateGothicW01-No2 691799';
		font-weight: normal;
		
		text-transform: uppercase;
		letter-spacing: 2px;
		font-weight: normal;
		font-size: 20px;
	}
	
	.app-image .btn{
		background: #000;
	}
	
	.book-image ul.dropdown-menu,
	.app-image .btn-group ul.dropdown-menu,
	.audiobook-image .btn-group ul.dropdown-menu {
		width: 100%;
		padding-right: 0;
		padding-bottom: 0;
		padding-top: 0;
		padding-left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.book-image li > a,
	.app-image .btn-group li > a,
	.audiobook-image .btn-group li > a {
		padding: 4px 8px;
		background: #ddd;
		color: #505050;
		border-top: 1px solid white;
		font-size: 15px;
	}

	.book-image li a:hover,
	.app-image .btn-group li > a:hover,
	.audiobook-image .btn-group li > a:hover{
		background: #E4002C;
		color: white;
	}
	.book-image li.active,
	.app-image .btn-group li.active,
	.audiobook-image .btn-group li.active{
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		padding: 0;
	}
	
		.book-image li.active a{
			-webkit-box-shadow: none;
			box-shadow: none;
			border: none;
			border-right: none;
			border-bottom: none;		
			}
			
	.book-quotes{
		background: #f2f2f2;
		padding: 15px;
		margin-top: 10px;
	}
	
	.book-quotes .carousel-inner{
		font-size: 18px;
		line-height: 130%;
		min-height: 170px;
	}
	

.audiobook-text{
	margin: 0 0 10px 0;
}
	
	.audiobook-image .btn{
		margin-top:6px;
	}

			
	/* == Book Quotes Section ------------*/
	
	.book-quotes .row, .book-quotes .row-fluid{
		margin-bottom: 20px;
		
	}
	
	.book-quotes .primary{
		font-size: 20px;
		font-weight: 300;
		
	}		
		
	.book-quotes .source{
		float: left;
		display: inline-block;
	}

/*= News Section -----------*/

#news{
	background:  url(../assets/rock-wall.jpg);
	position: relative;
}

#zombie-large{
	background: url(../assets/large-zombie-white.jpg) no-repeat fixed; 
	
}

#zombie-samurai{
	background: url(../assets/zombie-samurai.jpg) no-repeat fixed;
	display: none;
	
}


article.news {
	color: #ddd;
	margin: 0 0 3em 0;
}

	header.entry-header {
		margin: 0 0 10px 0;
	}

	.news h1{
		font-weight: normal;
		text-transform: uppercase;
		letter-spacing: 1px;
		line-height: 1.3em;
		margin: 0 0 20px 0;
		font-family:'Futura W01 Bold';
		font-size: 1.5em;
		margin: 0 0 5px;
		color: #E4002C;
		
	}
	
	div.entry-meta {
		text-transform: uppercase;
	}
	
	.entry-meta a{
		color: inherit;
	}
	
	.collapse-toggle-content{
		line-height: 1em;
		color: #E4002C;
		text-transform: uppercase;
		cursor: pointer;
		padding: 8px;
		background: rgb(40,40,40);
		background: rgba(255,255,255,0.1);
		font-family:'AlternateGothicW01-No2 691799';
		font-weight: normal;
		letter-spacing: 1px;
		font-size: 20px;
		width: 40%;
		text-align: center;
		transition: all 200ms ease-in-out;
		-webkit-transition: all 200ms ease-in-out;
	}
	
	.collapse-toggle-content:hover{
		background: rgb(60,60,60);
		background: rgba(255,255,255,0.2);
	}
	
	.collapse-toggle-content.active{
		background: rgba(255,255,255,0.2);
		transition: all 200ms ease-in-out;
		-webkit-transition: all 200ms ease-in-out;
		color: #eee;
	}
	
	#news .collapse-toggle-content .caret.gray{
		border-top: 5px solid #E4002C !important;
		margin-top: 6px !important;
	}
	
	.entry-content p{
		font-size: 16px;
		margin: 0 0 1.2em 0;
	}


.news h2.featured-product-header{
	margin-bottom: 10px;
}
.news .book-info h3{
	color: white;
	
}

.news .book-description p{
	color: #ddd;
}

/* mobile menu */

.query-menu{
	display: none;
}

#navi a.active{
	
	
}

#navi2 li {
	padding: 0;
	font-size: 2.4em;
}

#navi2 li a{
	padding: 25px;
		color: #444;
	background: inherit;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	
}



#navi2 li a:hover{
	color: #222;
	background: inherit;
}

#navi2 li a:active{
	color: #222;
	background: #888;
}

/* Press Modal */

#press {
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
}
#press h2{
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: white;
	line-height: 1em;
	margin: 0 0 0 0;
	font-family:'Futura W01 Bold';
	font-size: 23px;
	color: #e4002c;
}

#press p{
	font-size: 1.3em;
	line-height: 1.5em;
	margin: 5px;
	font-weight: 500;
}

#press a{
	color: #e4002c;
	text-decoration: none;
}



